Subject: bug#50895: 28.0.50; show-paren-mode is distracting in some modes

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 30 Sep 2021 11:26:44 +0200

Eli Zaretskii <[email-masked]> writes:

> By contrast, the suggestion here is to turn on by default something we
> never tried before.  While the chances of it to introduce some serious
> regressions are probably not high, they are definitely higher than
> simply turning on the mode globally, something we already did. 

Sorry, I thought it was understood that the discussions here (about
rewriting how show-paren-mode is implemented) is for Emacs 29.  I'm not
proposing doing anything further about the implementation in Emacs 28.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no